-- single
return Def.ActorFrame{
	LoadActor("_item")..{
		InitCommand=cmd(x,SCREEN_CENTER_X-270;y,SCREEN_CENTER_Y-142;draworder,99);
		OnCommand=cmd(addx,-SCREEN_WIDTH;sleep,0.20;decelerate,0.3;addx,SCREEN_WIDTH);
		GainFocusCommand=cmd(diffuseshift;effectcolor1,color("1,1,1,1");effectcolor2,color("0.4,0.4,0.4,1")effectperiod,1);
		LoseFocusCommand=cmd(stopeffect);
		EnabledCommand=cmd(diffuse,color("1,1,1,1"));
		DisabledCommand=cmd(diffuse,color("1,1,1,1"));
		OffCommand=cmd(bouncebegin,0.5;zoomy,0);
	};
};